Subject: [bug#37553] [PATCH] inferior: Change to use the (guix repl) module.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 02 Oct 2019 11:30:06 +0200

Hi,

Christopher Baines <[email-masked]> skribis:

> Yep, I've been experimenting with loading older revisions in to the Guix
> Data Service, and this is one of the issues I came across.

Nice!  I’ve been thinking we should have time-traveling continuous
integration.  Like checking that we can build some Guix revision of the
past in between two ‘core-updates’ merges.

It would also be useful to flag known-bad revisions, but in a way the
Data Service is already doing that for recent revisions.

Thanks,
Ludo’.